Page MenuHomePhabricator

Design for the landing page
Closed, ResolvedPublicOct 5 2018

Description

Goal:

  1. welcome the TA
  2. give an overview of values of wikipedia
  3. put few related articles on the page to read
  4. provide a way to go to spanish wikipedia
  5. provide ways to download wikipedia apps

Rough wireframe

Requirements

  • clean design that conveys our message about what makes wikipedia unique
  • have ways to browse few articles
  • upsell the mobile native apps as ways to interact with wikipedia
  • collect data about what viewers of campaign are interested in
  • privacy friendly way to collect such data

Content

  • Consult community on how to talk about wikipedia
  • Create 3 USP about wikipedia
  • Write copy for three USPs

Design
Coming soon..

Details

Due Date
Oct 5 2018, 7:00 AM

Event Timeline

Nirzar created this task.Aug 22 2018, 11:18 PM
Nirzar updated the task description. (Show Details)
Nirzar updated the task description. (Show Details)
Nirzar changed Due Date from Sep 30 2018, 7:00 AM to Aug 30 2018, 7:00 AM.Aug 22 2018, 11:31 PM

Hey @Nirzar @Prtksxna we're past the due date on this - are we still on track? Cheers!

atgo changed Due Date from Aug 30 2018, 7:00 AM to Sep 10 2018, 7:00 AM.Sep 4 2018, 6:50 PM
Nirzar changed Due Date from Sep 10 2018, 7:00 AM to Oct 5 2018, 7:00 AM.Sep 11 2018, 10:03 PM
Nirzar closed this task as Resolved.Oct 18 2018, 1:58 AM